﻿.top-about-title{font-weight:700;color:#000;font-size:28px;letter-spacing:.05em;line-height:1.5}
.et_pb_module{max-width:100%}


.td-header-wrap {
  background-color: #222;
  color: #fff;
  height: 60px;
  position: relative;
  z-index: 9998;
  width: 100%;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}


.divsubnavhpul {margin:8px 10px 0 0;}

div#n2-ss-1 .n2-ss-slide-backgrounds {
z-index: 10;
}

.main .container-wrapper {
	background-color: white;
	padding: 30px 20px 0 20px;
	border-radius: 20px;
	border-bottom: 5px solid #e5e5e5;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.dark-gray {
	color: #202023;
}


.dark-gray p {
	color: #202023;
}


.dark-gray-bg {
	background: #202023;
}

.tit_head{height:100px;position: absolute;width: 30%;float: left; padding: 45px 10px; z-index: 1;}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.content-container{background:#FFF;width:96%;margin-top:8px;padding:10px;position:relative;}

.marginsmall {width: 100%; display:block; height: 10px; background:transparent; clear:both;}


.site-location {
	text-transform: uppercase;
	font-weight: 800;
}


	.site-header .site-location {
		display: block;
		text-align: center;
	}

.author-date {float:left; width:100%; text-align:left; height: 14px;margin-top:2px;font-size:10px!important;}
.row:after{clear:both;content:" ";display:table}
.row{margin-left:-15px;margin-right:-15px}
.fusion-counters-box.row{margin-left:-7px;margin-right:-7px}
.fusion-footer-widget-column .row{margin-left:0;margin-right:0}


.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#div-footer #logo{margin-bottom:15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-8{width:50%}
.top-story-roll .col-lg-8,.top-story-roll .col-md-8,.top-story-roll .col-sm-8{padding-left:0;padding-right:0}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
#popular_translations ul li,#fresh_translations ul li{padding-bottom:10px}
.left_column{width:100%}
.text-center{text-align:center!important}
.text-center-xs{text-align:center}
h3#comments-title,h3#reply-title,#access .menu,#access div.menu ul,#cancel-comment-reply-link,.form-allowed-tags,#site-info,#site-title,#wp-calendar,.comment-meta,.comment-body tr th,.comment-body thead th,.entry-content label,.entry-content tr th,.entry-content thead th,.entry-meta,.entry-title,.entry-utility,#respond label,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text,input[type=submit] {font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#site-title {float:left;font-size:30px;line-height:36px;margin:0 0 18px 0;}
#site-title a {color:#000;font-weight:bold;text-decoration:none;}
#site-title,#site-description {float:none;line-height:1.4em;margin:0;padding:0;}
.clear:after:after,.clear:before:after,.comment-content:after:after,.comment-content:before:after,.entry-content:after:after,.entry-content:before:after,.site-content:after:after,.site-content:before:after,.site-footer:after:after,.site-footer:before:after,.site-header:after:after,.site-header:before:after{clear:both;content:"";display:table}
.clear,.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
.comment-content .wp-smiley,.entry-content .wp-smiley,.page-content .wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0}

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}


body #header-outer[data-transparent-header="true"] .ns-loading-cover{background-color:#393939; position:absolute; width:100%; height:100%; top:0; left:0; display:none}


#header-outer.transparent[data-remove-border="true"] .ns-loading-cover{display:none!important}


.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s linear;
}


.navigation--is-visible .nav-overlay {
  opacity: 1;
  pointer-events: auto;
}
.footer_top .textwidget,.footer_top a,.footer_top li,.footer_top p,.footer_top span{color:#818181;word-wrap:break-word}

 

.post { color: #666; width: 700px; overflow: hidden; }

.post h1{ font-size: 18px; padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }

.post h2{ font-size: 18px; padding: 20px; margin-bottom: 10px; border-bottom: 1px solid #eee; }

.post h3{ font-size: 14px; padding: 20px; color: #999 }

.post h5 { font-size: 16px; padding: 10px 0; color: #70a229; font-weight: normal;}

.post p{ padding: 10px 20px; line-height: 22px}


.post .pic { text-align: center; padding: 10px 0 }

	.sponsor-square, .aside, .sponsor-skyscraper, .post, .downloads, .sponsor-rectangle { width: 100%; margin: 0 auto; float: none;}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.row{margin-right:-15px;margin-left:-15px}


.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}



.isotope-container .row {
    margin-left: 0;
    margin-right: 0;
}


    .isotope-container .row .item {
        border: none;
    }


#pos-2,
#pos-3,
#pos-4,
#pos-5,
#pos-6 {
	padding: 58px 0 128px 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.features_wrap .item .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;min-height:80px;}

.features_wrap .item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item.feature_cta_item .feature_subtitle {color:#8c8b8b;font-size:14px;min-height:auto;margin-bottom:10px;}

.features_wrap .item.feature_cta_item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item .panel .feature_subtitle {min-height:auto;font-size:16px;}

.bluewaves_bg_wrap .features_wrap .item .feature_subtitle {color:#ffffff;margin-top:10px;}

.features_wrap.features_twocolumns .feature_link_item a.feature_link_wrap .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

.credits-popup .credits-inside .credits-loghi-wrapper {
  position: relative;
  margin: 60px auto;
  width: 100%;
}


.your-class{
	padding-top: 20px;
	padding-bottom:90px;
}


.your-class img{
	margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
#main_nav li.leaf,#main_nav li.expanded{padding:0}
#main_nav ul li{list-style:none}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;visibility:visible!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse.collapse.in{display:block!important}
.collapse-processed legend{margin-bottom:0;padding-bottom:10px}
.collapse-processed .fieldset-wrapper{padding:30px;border:1px solid #e5e5e5;border-top:none}
.collapse-processed{margin-bottom:25px}


.follow {
    margin: 0 auto;
    padding-top: 10px;
    width: 200px;
}
img#emotion-header-logo,
.diyw img#emotion-header-logo{position:absolute;z-index:4}

.diyw img#emotion-header-logo {
    left: 92.25%;
    top: 0.00%;
    background: transparent;
            width: 6.18%;
        height: 83.91%;
                border: none;
        padding: 7px;
        }

		
	.nav-right-wrap {
		width: 50px;
		}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #FE2323;
	}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.icon-twitter:before {
	content:"\e905";
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


#wprs_square .row .col-md-4 ul li {
	float: left !important;
	margin: 20px 10px 0 0;
}


#wprs_square .row .col-md-4:first-child ul li:last-child {
	display: none !important;
}


.wprs_container .row,
.wprs_container .row div,
.wprs_user_reviews_wrap div,
.wprs_user_votes_wrap div  {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#wprs_square .row {
      margin-bottom: 0px !important;
}

.wprs_progress_array .row {
	margin-bottom:0 !important;
}

.user_range .row {
	margin-left: 0;
	margin-right: 0;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }
.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px;}
.navbar .logo:before{content:"SHRM.org";}
.navbar .logo img{display:none;}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


.pc2015-center-image {
  position: relative;
}

.pc2015-center-image img {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.pc2015-global-navigation .pc2015-cart-menu .pc2015-cart-item div.pc2015-center-image {
  position: absolute;
  left: 62px;
  top: 15px;
  width: 120px;
  height: 120px;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-icons .pc2015-center-image {
  margin-top: 5px;
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.foot-links {
    list-style: none;
    padding: 0;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.glide{position:relative;height:224px;width:90%;max-width:1200px;margin:0 auto}
.glide:after,.glide:before{content:"";width:100%;height:100%;position:absolute;top:0;left:-100%;display:block;background-color:rgba(255,255,255,0.54);z-index:1}
.glide:after{left:100%}
.glide--carousel .glide__slide{float:left;clear:none}
#div-poll #inner .pds-answer-input{padding:0;position:relative;float:left}

.stat .icon-top {
	font-size: 40px;
	height: 50px;
	line-height: 50px;
}


.company-details .icon-top {
	font-size: 30px;
	margin-bottom: 10px;
}
.myact-popup,.myact-popup_sp,.toll-popup{width:200px;z-index:501;display:none;position:absolute}
.myact-popup,.myact-popup_sp{top:23px;right:0}
.myact-popup img.popup-arrow,.myact-popup_sp img.popup-arrow{width:15px;height:7px;position:absolute;right:20px;margin-left:-16px;top:-7px}
#pbuttonu21069{z-index:97;width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


#connexion {
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	background: #ff7800;
	float: right;
	padding: 15px 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 26px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
}

#connexion:hover {
	background: #ffc600;
	color: #2e2e2e;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
}


#connexion i {
	margin-right: 5px;
}

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}


html.special .news-tiles__more-text { color: #21529a; }


html.special.black-bg .news-tiles__more-text { color: #fff; }


html.special.blue-bg .news-tiles__more-text { color: #195183; }
.text-left-not-lg,.text-left-not-md,.text-left-not-sm,.text-left-not-xs{text-align:left}
.text-left-xs{text-align:left}
.text-left-sm{text-align:left}
.text-left-md{text-align:left}
.text-left-lg{text-align:left}
.text-left{text-align:left}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}
.bl{border-left-style:solid;border-left-width:1px}
.bl-0{border-left-width:0}
.bl-ns{border-left-style:solid;border-left-width:1px}
.bl-0-ns{border-left-width:0}
.bl-m{border-left-style:solid;border-left-width:1px}
.bl-0-m{border-left-width:0}
.bl-l{border-left-style:solid;border-left-width:1px}
.bl-0-l{border-left-width:0}

				
	#category-name { padding-top:32px; padding-bottom: 15px; }

			
		#category-name p.meta-info { font-family: Georgia, serif; font-style: italic; font-size: 14px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }

			#category-name p.meta-info a { color: #ffffff; text-decoration: none; }

			#category-name p.meta-info a:hover { color: #fffae4; }


.ad-section {
  margin-bottom: 40px;
  text-align: center; }

  .ad-section img {
    margin: 0 auto; }

  .ad-section .ad-body {
    display: inline-block; }
.hp_bloc3_bloc_txt{font-family:Georgia!important;font-size:16px;color:#fff!important;margin-top:20px;margin-bottom:20px}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

#drop-services {
	left: 366px;
}
.credits{color:#68717b;font-size:1.4rem;font-weight:500;text-align:center}
.credits a{text-decoration:none}
.credits a:hover,.credits a:focus{text-decoration:underline}

#ttw_ftdl {
	text-align:left;
	}






	#header-wrapper
	{
	}






	#header
	{
		
	}

	
		#header h1
		{
			font-size: 3em;
			
		}

		
		#header p
		{
			margin: 2.5em 0 0 0;
			font-size: 0.85em;
			
		}


		#header-wrapper p
		{
			text-align: center;
		}


		#header h1, h1
		{
			font-family: 'Open Sans';
			font-weight: 100;
			font-size: 1.65em;
			line-height: 1.4em;
			
		}


			#header h1 a
			{
				border: 0;
			}


	.container {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}


	
	
		.container.small {
			width: 900px;
		}


		.container.big {
			width: 100%;
			max-width: 1500px;
			min-width: 1200px;
		}

p.alert-text {padding: 8px 0 0;font-size: 18px;line-height: 26px;}

.alert-text.text-creativecommons {font-size: 15px;line-height: 22px;}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.node .node-header .field-name-field-n1n2-image .img-responsive{max-width:none;position:absolute;left:50%;margin-left:-480px;}
.new_product_list{margin-top:10px}


.site-title-text {
  float: left;
}
.header-bottom-wrapper{box-shadow:inset 0 1px 3px rgba(0,0,0,.1);background:#fcfcfc}

a.icon_bar span.b{position:absolute;top:100%}

		

a.icon_bar_facebook span.b{background:#3a589b;color:#fff}

a.icon_bar_google span.b{background:#d6492f;color:#fff}

a.icon_bar_twitter span.b{background:#32ccfe;color:#fff}

a.icon_bar_vimeo span.b{background:#1ca7cc;color:#fff}

a.icon_bar_youtube span.b{background:#ff3334;color:#fff}

a.icon_bar_flickr span.b{background:#ff0084;color:#fff}

a.icon_bar_linkedin span.b{background:#007bb6;color:#fff}

a.icon_bar_pinterest span.b{background:#cb2027;color:#fff}

a.icon_bar_dribbble span.b{background:#ec4a89;color:#fff}

.style-simple a.icon_bar span.b{position:absolute;top:0;opacity:0;filter:alpha(opacity=0)}

.style-simple a:hover.icon_bar span.b{opacity:1;filter:alpha(opacity=100)}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.primary-nav__child-item__desc{color:#6E6E6E;margin:0px;font-size:14px;font-weight:400;line-height:22px}
.main-nav__item .primary-nav__children li a:hover span,.main-nav__item .primary-nav__children li a:hover .primary-nav__child-item__desc,.mobile-button .primary-nav__children li a:hover span,.mobile-button .primary-nav__children li a:hover .primary-nav__child-item__desc{color:#9013FE}
.main-nav__item .primary-nav__children li a .primary-nav__child-item__desc,.mobile-button .primary-nav__children li a .primary-nav__child-item__desc{font-size:12px;color:#4A4A4A;line-height:18px;padding-bottom:3px;padding-top:5px}

#topimg .container{position:relative;}


.footer_information .ff {
  font-size: 12px;
}


.copyright .ff {
  font-size: 12px;
}

.burger-image{
    margin-right: 14px;
    float: left;
}


.burger-image img{
    margin-top: 10px;
}




#header{
	width:960px; 
	height:137px; 
	float:left;
}


#social-media .tagline {
  
  font-family: Georgia,"Times New Roman",Times,serif; }

.article {
width: 100%;
float: left;
margin-bottom: 10px;
}

.page-featuredfull .article { max-width: 1170px }

.single .article {
width: 65.76%;
max-width: 730px;
}

.page-featuredblog .article, .page-featuredgridsidebar .article, .page-traditional .article, .page-traditional-full-thumb .article {
width: 69.8199%;
max-width: 775px;
}

.article #searchform { max-width: 300px }

.page-featuredblog .article, .page-featuredgridsidebar .article, .page-traditional .article, .page-traditional-full-thumb .article, .single .article { width: 100%!important }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.b-recommended__title {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #1b222f;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

.hpts-title
{
	font-size: 38px;
	padding: 0px 0px 17px;
	line-height: 37px;
}



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.nav-header {
	background-size: contain;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}

.topbar li a:hover, .topbar li.active a {color: #333; }

.blog .left-nav ul li.active a, .blog .pagination ul li.active a, .blog .pagination ul li a:hover {color: #fa9a2c}

ul.tabs li.active, ul.tabs li.active .fa { opacity: 1;}

.tabs-container ul.tabs li.active {color: #f28f27;}

.slider-byline {font-size:13px;}
.slider-byline,.slider-byline a{color:#808182}
.slider-byline a:hover{padding-bottom:20px}
.slider-excerpt,.slider-byline a:hover{color:#c9c9ca}
.slider-excerpt,.slider-byline,.content-slider-solar h2,.videoGallery a.solar-button{margin-left:4px;margin-right:8px}
span.sub-headline-solar,.slider-byline{display:none}
.tp-static-layers{position:absolute;z-index:101;top:0;left:0}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
header .header-outer .site-navigation nav ul li ul.sub-menu li a{background:none}
header .header-outer .site-navigation nav ul li ul.sub-menu li:hover a,header .header-outer .site-navigation nav ul li:hover a{background:rgba(250,250,250,0.13);opacity:1}



.menu-item-309, .menu-item-251 {display: none;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

.homepage-box-welcome {
     color:#ffffff;
     line-height:1.4em;
     font-weight:500;
     text-align:center;
     font-size:30px;
     text-transform:uppercase;
     margin-top:15px;
	 font-style:italic;
}

#Footer .footer_copy .copyright{float:left}

.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.rate_a{background:#3bbe24;background:linear-gradient(to top, #319B1E, #3bbe24);padding:3px;padding-top:0px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0 !important; padding: 0 !important; list-style: none !important;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}




.flexslider .slides li { position: relative; }
.widget-counter li.facebook-fans a strong{background-position:center -992px;}
.widget-counter li.facebook-fans a:hover strong{background-position:center -1046px;}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.panel-content{position:relative;z-index:10;right:0;-webkit-transition:all 0.3s ease-in;transition:all 0.3s ease-in;-webkit-backface-visibility:hidden}
.panel-content.active{right:364px}
.page-template-tpl-churches .panel-content{height:100%}

#logo a, #logo a img {
float: none;
letter-spacing: 0;
}

#logo a {
float: left;
color: #2A2A2A;
font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }

.home-text-box{position: absolute; top: 0;  width: 350px; padding: 1px 40px 30px;}

.home-text-box .home-text{padding-top: 100px;}

.home-text-box p{color: #FFF; font-size: 14.5px; line-height: 24px; padding-bottom: 15px;}

.home-text-box a{color: #FFF; font-size: 10.5px; line-height: 24px; letter-spacing: 1px; border: 1px solid #FFF; padding: 10px 10px 7px;}

.home-text-box a:hover{color: #000;}

.home-text-box strong{font-size: 16px!important;}


.home-text-box-text{position: absolute; bottom: 50px; right: 5%;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}


.awaken-search-button-icon {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 50px;
  line-height: 50px;
  color: #ddd;
}


.awaken-search-button-icon:before {
  content: '\f002';
  cursor: pointer;
  display: inline-block;
  font-family: 'FontAwesome';
}

	
	.blog-search,
	.navigation { 
		background: #282828; 
	}

	
	.blog-search { padding: 8%; }
.rz-ybg{background:#fcb040}

table.standard-list td.icon-column {
    border-top:1px solid #C4C4C4;
    padding:3px;
    text-align:left;
    vertical-align:top;
    padding-right:2px;
}

        .icon-holder {
            float:left;
            margin:0 9px 0 0px;
            height:52px;
            display:block;
        }


 .inside {
  width: 970px;
  padding: 0px 0px;
  margin-left: auto;
  margin-right: auto;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.tl{text-align:left}
.tl-ns{text-align:left}
.tl-m{text-align:left}
.tl-l{text-align:left}
.featured-posts .featured-post{width:calc((100% - 80px)/3);margin-bottom:40px;background-color:#fff}
.featured-posts .featured-post .featured-post-content{text-align:left;padding:20px}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.featured-posts .featured-post img{display:block;width:100%;max-width:none}
.featured-posts .featured-post h3{padding-bottom:0}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}

 	.gdlr-header-container {
    	text-align: center;
  	}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
.service-finder__container{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem}
.service-finder__container [type='button'].ninja-forms-field{background-color:transparent;border:1px solid #fff}
.service-finder__container [type='button'].ninja-forms-field:hover{border:1px solid transparent}
.service-finder__container .nf-error-msg{color:#fff}

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }

ul.footer_nav{
	padding:0;
	margin:1em 0;
	list-style:none;
}

ul.footer_nav li{
	display:inline-block;
}

ul.footer_nav li a{
	color:#FFFFFF;
	font-size:0.8125em;
	margin:0 10px;
	font-weight:500;
}

ul.footer_nav li a:hover{
	text-decoration:none;
	color: #0000FF;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#site_nav .section{float:left;padding:4px 10px 2px 10px;height:auto;height:26px;border-right:solid 1px #fff;background-color:#000;}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}



.link-decoration
{
    text-decoration:none;
    color:#000000;
}

.cookies-position-2 .close-holder {
	border-bottom:1px dotted #fff;
}


.content-block-testimonial .content-block-image-wrapper-inner {
    padding-bottom: 15em;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    transition: all 0.33s cubic-bezier(0, 0.68, 0.44, 0.99)
}


    .content-block-testimonial .content-block-image-wrapper-inner:hover {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        filter: grayscale(50%);
        -webkit-filter: grayscale(50%)
    }
.right,img.alignright{float:right}
.contact-box .right:nth-child(2){clear:left}
.contact-box .right{float:left;padding-left:0;padding-right:20px}
header .wrap .right{margin:0 auto;float:none;text-align:center}
.contact-box .right img{padding:0}
.contact-box .right h4{padding:20px 0}

#rgh  {background-color: #94f794}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
